Nyhetsarkiv

ZoomText 10.1 ej kompatibel med Windows 8.1


 

Tyvärr måste vi informera om att AiSquared idag meddelar att senaste versionen av ZoomText, version 10.1, inte är kompatibel med den senaste uppdateringen för Windows, version 8.1 som släpps idag. Det rekommenderas starkt att:

  • inte installera nuvarande ZoomText 10.1 på en Windows 8.1-installation
  • inte uppgradera till Windows 8.1 om du redan har ZoomText 10.1 installerad på ett Windows 8-system

Notera gärna att Windows 8.1 inte är en automatisk uppgradering, utan användaren måste aktivt söka upp uppdateringen, ladda ned den och installera den, så ingenting kommer att hända den som inte själv aktivt har installerat den senaste Windows-versionen.

AiSquared arbetar med en uppdatering av ZoomText 10.1 som kommer att lösa problemen.

Den som redan har installerat Windows 8.1 på sin dator och använder ZoomText 10.1 kan läsa steg-för-steg-anvisningar för att komma till rätta med problemet här:
http://www.aisquared.com/email/static/win8_1.html?utm_source=Windows+8&utm_campaign=78f64b680d-Win+8.1&utm_medium=email&utm_term=0_d561133e1f-78f64b680d-52122841 >>